ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hurley" <jhur...@hortonworks.com>
Subject Re: Review Request 34164: Upgrade 2.0.0->2.0.1 on oracle database failed
Date Wed, 13 May 2015 12:55:52 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/34164/#review83596
-----------------------------------------------------------

Ship it!


Seems useful for any upgrade catalog going through and checking indexes. Can we move this
to a more central location?

- Jonathan Hurley


On May 13, 2015, 8:41 a.m., Dmitro Lisnichenko wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/34164/
> -----------------------------------------------------------
> 
> (Updated May 13, 2015, 8:41 a.m.)
> 
> 
> Review request for Ambari and Jonathan Hurley.
> 
> 
> Bugs: AMBARI-11104
>     https://issues.apache.org/jira/browse/AMBARI-11104
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> STR:
> 1) install ambari 2.0.0
> 2) ambari only upgrade to 2.0.1
> Results: server not upgraded. See log.
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/java/org/apache/ambari/server/upgrade/UpgradeCatalog200.java
1b22c89 
> 
> Diff: https://reviews.apache.org/r/34164/diff/
> 
> 
> Testing
> -------
> 
> Running org.apache.ambari.server.upgrade.UpgradeCatalog200Test
> Tests run: 7, Failures: 0, Errors: 0, Skipped: 0, Time elapsed: 10.221 sec
> 
> 
> Thanks,
> 
> Dmitro Lisnichenko
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message